Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 05:21:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de bethsaida cristobal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bethsaida cristobal Bot:  Hi Bethsaida Cristobal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650512267 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971552196166            09:11 AM, 14th Apr                   Mohammed                    Hi Bethsaida, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:12 AM, 14th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           09:12 AM, 14th Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           09:14 AM, 14th Apr                   Mohammed                   We have checked and it appears that the following order number: (9650512267) . Please note the delivery time frame is 2-3 business day. The tracking number for your order is: FP041421000305 and you can track it here: (https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=).           09:17 AM, 14th Apr                   Mohammed                   Is there anything else may I assist you?           09:17 AM, 14th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:19 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399026